.Paragraph_Title {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #336633;
	text-decoration: none;
}
.Paragraph_Justified {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
}
.Paragraph {

	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
}
a:link {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336600;
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336600;
	text-decoration: none;
	letter-spacing: normal;
}
a:active {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #336600;
	text-decoration: none;
	letter-spacing: normal;
}
a:hover{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #9999CC;
	text-decoration: none;
	letter-spacing: normal;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	letter-spacing: 1px;
	text-align: left;
	line-height: 11pt;
}
.txtGreen {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #006600;
	letter-spacing: 1px;
}
.txtRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	letter-spacing: 1px;
	text-align: left;
	line-height: 11pt;
}.footer {


	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
}
.Paragraph_Centre {


	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align:center;
}
